a {
    color: inherit;
    text-decoration: none;
}

a:hover{
  color: inherit;
  text-decoration: none;
}
#main #main-menu li.css-main a {
  color: #0170BF;
}

#main #main-menu li.css-main a:after {
  color: #0170BF;
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}
#vdoIndex .modal-body{
  padding-bottom: 70%;
}
#vdoIndex .modal-body #playifvdo{
  position: absolute;
  bottom: 0;
  width: 100%;
  left: 0;
}
.index-ttl {
  line-height: 0.9;
  /*letter-spacing: -1px;*/
}

.index-readmore-bar {
  margin-top: 20px;
  margin-bottom: 15px;
}


.index-readmore-bar a {
      font-size: 14px;
}

.index-readmore-bar a.text-dark:focus,
.index-readmore-bar a.text-dark:hover {
  /*color: #000;*/
  text-decoration: none;
}

.index-readmore-bar a.text-light:focus,
.index-readmore-bar a.text-light:hover {
  /*color: #FFF;*/
  text-decoration: none;
}

.slick-slide {
  position: relative;
}

#heighlight-slider .slick-slide>div.desc {
  position: absolute;
  top: 135px;
  left: 9%;
  width: 25%;
}

#heighlight-slider .slick-slide>div.desc>p {
  font-size: 14px;
}

#heighlight-slider .slick-slide>div.desc>a {
  font-size: 13px;
  padding: 6px 38px;
}

/*#heighlight-slider .slick-slide>div.desc a {
  color: inherit;
  text-decoration: none;
}

#heighlight-slider .slick-slide>div.desc a:focus,
#heighlight-slider .slick-slide>div.desc a:hover {
  color: inherit;
  text-decoration: none;
}*/

.index-readmore-bar a{
  -o-transition: color 0.23s ease-in-out;
  -moz-transition: color 0.23s ease-in-out;
  -webkit-transition: color 0.23s ease-in-out;
  transition: color 0.23s ease-in-out;
}
.index-readmore-bar a:hover{
  color: #159CFF;
}
/* Joy CONTENT
-------------------------------------------------- */

.index-bmwprivilege,
.group-joy {
  margin-bottom: 40px;
}
.group-joy a{
  color: #FFF ;
  text-decoration: none;
}
.joy-box {
  position: relative;
  -o-transition: background 0.23s ease-in-out;
  -moz-transition: background 0.23s ease-in-out;
  -webkit-transition: background 0.23s ease-in-out;
  transition: background 0.23s ease-in-out;
  cursor: pointer;
}
.joy-box:hover{
  background-size: 103% !important;
}

/*.social-box{
  transition: background 0.23s ease-in-out;
  -moz-transition: background 0.23s ease-in-out;
  -webkit-transition: background 0.23s ease-in-out;
  transition: background 0.23s ease-in-out;
  cursor: pointer;
}
.social-box:hover{
  background-size: 103% !important;
}*/
.joy-box>div {
  position: absolute;
  bottom: 0;
  padding: 0 2% 2% 2%;
}

.joy-box>div>h3 {
  margin-bottom: 3px;
  line-height: 1.2;
  font-size: 2.2vw;
}

.joy-box>div>p {
  margin-bottom: 5px;
  line-height: 2;
  font-size: 14px;
  font-size: 1vw;
}

.joy-box>div>a {
  font-size: 12px;
  line-height: 1.2;
}


/* Privilege CONTENT
-------------------------------------------------- */

.index-bmwprivilege table.privilege-categories-bar {
  width: 100%;
  margin-top: 20px;
  margin-bottom: 30px;
}

.index-bmwprivilege table.privilege-categories-bar td {
  position: relative;
  width: 20%;
  text-align: center;
  border-right: 1px solid #CCC;
  vertical-align: top;
  padding-top: 10px;
  padding-left: 5px;
  padding-right: 5px;
  line-height: 1.2;
}

.index-bmwprivilege table.privilege-categories-bar td a {
  font-size: 14px;
  /*display: block;*/
}

.index-bmwprivilege table.privilege-categories-bar td img {
  margin-bottom: 10px;
}

.index-bmwprivilege table.privilege-categories-bar td a i {
  margin-bottom: 8px;
}

.index-bmwprivilege table.privilege-categories-bar td a:hover,
.index-bmwprivilege table.privilege-categories-bar td a:focus {
  color: inherit;
  text-decoration: none;
}

.index-bmwprivilege table.privilege-categories-bar td:first-child {
  border-left: 1px solid #CCC;
}

.privilege-slide-container .thumbnail-img {
  padding-bottom: 38.4%;
}
.privilege-slide-container {
  cursor: default;
}

.privilege-slide-container .desc {
  /*padding-bottom: 31.5%;*/
  padding-top: 20px;
  padding-left: 50px;
}

.privilege-slide-container .desc h5 {
  font-size: 35px;
  margin-top: 0;
}

.privilege-slide-container .desc button{
  margin-top: 20px;
}

.privilege-slide-container .desc p {
  font-size: 14px;
}

.privilege-slide-container .desc hr {
  border-top: 3px solid #000;
  width: 30%;
  margin-left: 0;
}

.privilege-btn-prev {
  display: table;
  text-align: left;
}

.privilege-btn-next {
  display: table;
  text-align: right;
}

.privilege-btn-next>div,
.privilege-btn-prev>div {
  display: table-cell;
  vertical-align: middle;
}
#privilege.modal.in .modal-dialog{
  transform: translate(0%, 85%);
  -o-transform: translate(0%, 85%);
  -ms-transform: translate(0%, 85%);
  -webkit-transform: translate(0%, 85%);
}
#privilege .modal-body {
  padding-top: 10%;
  padding-bottom: 10%;
}
#privilege .modal-body h5{
  margin-bottom: 0;
}
#privilege .modal-body p{
  margin-bottom: 0;
  line-height: 2.5;
}
#privilege .modal-body a{
  background: url(/dist/asset/images/share/phone.png) left center no-repeat;
  background-size: 14%;
  padding-left: 20px;
  color: #000;
  text-decoration: none;
}
#privilege .modal-body a:hover,#privilege .modal-body a:focus{
  text-decoration: none;
  color: #000;
}
#privilege .modal-body button{
  margin-top: 3%;
}

/* Join now CONTENT
-------------------------------------------------- */

.join-now div {
  text-align: center;
  padding: 20px 0;
}

.join-now p:first-child {
  font-size: 60px;
  display: inline-block;
  margin-bottom: 20px
}

.join-now p:nth-child(2) {
  font-size: 14px;
  margin-bottom: 20px;
}

.join-now p:first-child:after {
  content: '';
  display: block;
  position: relative;
  width: 25%;
  height: 4px;
  background: #000;
  margin: 0 auto;
}

.join-now button {
  padding: 10px 55px;
}


/* Stories CONTENT
-------------------------------------------------- */

#bmwstories {
  margin-bottom: 40px;
}

#bmwstories .bmw-pagging {
  bottom: 0;
}

.index-bmwstories {
  background: #000 url(/dist/asset/images/bg-index-stories.jpg) top right no-repeat;
  background-size: 60%;
  padding-top: 30px;
  margin-bottom: 40px;
}

.index-bmwstories .story-slide {
  text-decoration: none;
  cursor: pointer;
  padding: 0 5px;
  outline: none;
}
/*.privilege-slide-container .thumbnail-img{
  background-size: 100% !important;
  transition: background 0.23s ease-in-out;
  -moz-transition: background 0.23s ease-in-out;
  -webkit-transition: background 0.23s ease-in-out;
  transition: background 0.23s ease-in-out;
  cursor: pointer;
}

.privilege-slide-container:hover .thumbnail-img{
 background-size: 103% !important;
}*/
.index-bmwstories .story-slide div {
  padding-bottom: 63.695%;
  margin-bottom: 10px;
  transition: background 0.23s ease-in-out;
  -moz-transition: background 0.23s ease-in-out;
  -webkit-transition: background 0.23s ease-in-out;
  transition: background 0.23s ease-in-out;
  cursor: pointer;
  background-size: 100% !important;
}
.index-bmwstories .story-slide:hover div{
  background-size: 103% !important;
}

.index-bmwstories .story-slide:hover h6,
.index-bmwstories .story-slide:hover span{
  color: #159CFF;
}
.index-bmwstories .story-slide:hover span{
  border-color: #159CFF;
}

.index-bmwstories .story-slide h6,
.index-bmwstories .story-slide span{
   transition: color 0.23s ease-in-out, border-color 0.23s ease-in-out;
  -moz-transition: color 0.23s ease-in-out, border-color 0.23s ease-in-out;
  -webkit-transition: color 0.23s ease-in-out, border-color 0.23s ease-in-out;
  transition: color 0.23s ease-in-out, border-color 0.23s ease-in-out;
}
/*.index-bmwstories .story-slide h6 > a,
.index-bmwstories .story-slide span > a,
.index-bmwstories .story-slide p > a{
  font-family: 'bmw_thailandregular' !important;
  color: inherit;
  text-decoration: none;
}*/
.index-bmwstories .story-slide span {
  font-size: 12px;
  line-height: 1.9;
  display: inline-block;
  border-bottom: 1px solid #CCCCCC;
  line-height: 1.2;
  color: #CCCCCC;
}

.index-bmwstories .story-slide p {
  font-size: 12px;
  /*line-height: 1.9;*/
  margin-bottom: 12px;
  margin-bottom: 70px;
  display: -webkit-box;
  white-space: pre-line;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}

.index-bmwstories .index-readmore-bar {
  position: absolute;
  bottom: 0;
  width: 100%;
}


/* Social CONTENT
-------------------------------------------------- */
#bmwm .close{
  top:12px;
}
.index-bmwsocial {
  margin-bottom: 5%;
}

.index-bmwsocial .social-box
 {
  width: 100%;
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 100%;
  margin-bottom: 10px;
}
.index-bmwsocial .social-car-box{
   width: 100%;
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 50%;
}


/* RESPONSIVE CSS
-------------------------------------------------- */

@media (max-width: 1599px) {
  .privilege-slide-container .desc h5 {
    font-size: 28px;
  }
  .privilege-slide-container .desc p {
    font-size: 12px;
  }
  #heighlight-slider .slick-slide>div.desc {
    width: 27%;
    left: 9%;
  }
}

@media (max-width: 1399px) {
  .privilege-slide-container .desc h5 {
    font-size: 23px;
  }
  .privilege-slide-container .desc p {
    font-size: 10px;
  }
  .privilege-slide-container .desc .btn-bmw-submit{
    font-size: 10px;
    /*padding: 5px 28px 1px;*/
  }
}

@media (max-width: 1199px) {
  .privilege-slide-container .desc {
    padding-top: 15px;
    padding-left: 25px;
  }
  .privilege-slide-container .desc h5 {
    font-size: 19px;
  }
  .privilege-slide-container .desc hr {
    margin: 10px 0;
  }
  #heighlight-slider .slick-slide>div.desc {
    left: 6%;
    width: 33%;
  }
}

@media (max-width: 991px) {
  .privilege-slide-container .desc {
    padding-top: 0px;
  }
  #heighlight-slider .slick-slide>div.desc {
    top: 70px;
    left: 4%;
    width: 44%;
  }
}

@media (max-width: 767px) {
  .index-bmwstories,
  .index-bmwprivilege,
  .group-joy {
    margin-bottom: 20px;
  }
  
  .index-bmwsocial .social-car-box {
    padding-bottom: 46.875%;
    margin-bottom: 5px;
    background-size: 100%;
  }
  .index-bmwsocial .social-box{
    padding-bottom: 100%;
  }
  .index-bmwsocial .row {
    padding: 0 5px;
  }
  .index-readmore-bar a {
    font-size: 3vw;
  }
  .index-ttl {
    padding-left: 5px;
    font-size: 8vw;
  }
  .joy-box {
    background: none !important;
    padding: 0;
  }
  .index-bmwprivilege table.privilege-categories-bar {
    width: 1000px;
  }
  .privilege-slide {
    position: relative;
  }
  .privilege-btn-prev {
    position: absolute;
    left: 0;
    top: 18%;
    height: auto !important;
    z-index: 20;
    width: auto;
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
  }
  .privilege-btn-next {
    position: absolute;
    right: 0;
    top: 18%;
    height: auto !important;
    z-index: 20;
    width: auto;
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
  }
  .privilege-btn-prev button,
  .privilege-btn-next button {
    background: rgba(255, 255, 255, 0.5);
  }
  .privilege-slide-container .thumbnail-img {
    padding-bottom: 62.5%;
  }
  .index-bmwprivilege table.privilege-categories-bar {
    margin-top: 10px;
    margin-bottom: 0px;
  }
  .privilege-slide-container .desc {
    padding-right: 5px;
    padding-left: 5px;
  }
  .privilege-slide-container .desc hr {
    margin: 25px 0;
  }
  .privilege-slide-container .desc h5 {
    font-size: 7vw;
    margin-top: 5%;
  }
  .privilege-slide-container .desc p {
    font-size: 3vw;
  }
  .join-now p:first-child {
    font-size: 15vw;
  }
  .join-now p:nth-child(2) {
    font-size: 3vw;
  }
  .join-now button {
    padding: 7px 35px;
    font-size: 3vw;
  }
  .index-bmwstories {
    padding-top: 5%;
  }
  .index-bmwstories .story-slide p {
    font-size: 3vw;
  }
  h6,
  .h6 {
    font-size: 6.5vw;
  }
  .index-bmwstories .story-slide span {
    font-size: 4.2vw;
  }
  .joy-box:first-child>div {
    padding-left: 2.5%;
    /*padding-bottom: 4%;*/
  }
  .joy-box:not(:first-child)>div {
    padding-left: 5%;
    padding-bottom: 4%;
  }
  .joy-box>div>h3 {
    margin-bottom: 3px;
    line-height: 1.2;
    font-size: 6vw;
  }
  #heighlight-slider .slick-slide>div.desc {
    top: 90px;
    left: 5%;
    width: 80%;
  }
  #heighlight-slider .slick-slide>div.desc>h3 {
    font-size: 8.5vw;
  }
  #heighlight-slider .slick-slide>div.desc>p {
    font-size: 3.4vw;
  }
  #heighlight-slider .slick-slide>div.desc>a {
    font-size: 3vw;
    padding: 4px 38px;
  }
  #bmwstories ul.bmw-pagging>li {
    width: 20%;
  }
  #bmwstories ul.bmw-pagging>li:nth-child(4n) {
    margin-right: 0;
  }
  #privilege .modal-body .btn-bmw-submit {
    width: auto;
    display: inline-block;
    padding: 2px 38px 1px;
}
}